/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */

/* Colours 
# Dark Green ( brand ) #014D1F #036229
# Yellow ( brand ) #FDB813
# Dark Grey (text):#333333
# */





/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/




/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/



body {
    /*font-family: Arial,Helvetica,sans-serif;*/
    color: #444444;
}


h1      { font-size: 2em;       /* 2*16 = 32 */         }
h2      { font-size: 1.5em;     /* 1.5*16 = 24 */       }
h3      { font-size: 1.17em;    /* 1.17*16 = 18.72 */   }
h4      { font-size: 1em;       /* 1*16 = 16 */         }
h5      { font-size: 0.83em;    /* 0.83*16 = 13.28 */   }
h6      { font-size: 0.75em;    /* 0.75*16 = 12 */      }


p, span {
    color: #444444;
    /*font-family: 'HelveticaNeueLTCom55Roman',sans-serif;
    font-size: 12px;
    line-height: 20px;*/
}

h4 {
    color: #006327;
}

a {
    color: #036028;
    text-decoration: none;
}

a:hover {
    color: #036229 !important;
    text-decoration: none;
}

.content img {
    max-width: 100% !important;
    height: auto !important;
}

.content table tr td img {
/* 	width: 200px; */
	max-width: 150px !important;
}

/*
.no-pad {
        padding: 0 !important;
}
*/


/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.top-container {
    position: relative;
}

.header-list {
    list-style: none outside none;
    margin: 0.6em 0 0 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10px;	
}

.header-list li {
    margin-left: 5px;
}

.header-list li span {
    display: none;
}

.header-list li.img {
    display: inline;
    float: left;
}

.header-list li a {
    color: #333333;
    padding: 5px;
}

.header-list li a:hover {
    color: #FDB813;
}




/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/

.navbar-default .navbar-nav > li > a {
    color: #036229;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #FCB916 !important;
}

.navbar-default .navbar-nav > li > a.on {
    color: #FCB916;
}

/* Dropdowns */

/*
.dropdown ul {
        padding-left: 0;
}

.dropdown ul li {
        list-style: none;
}
*/

.dropdown-menu {
    padding: 0;
    border-top: 0;
}

.dropdown-menu > li > a {
    clear: both;
    color: #036229;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover {
    color: #FCB916;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #036028;
    color: #FCB916 !important;
    text-decoration: none;
}



/*------------------------------------*\
    $CONTENT
\*------------------------------------*/

/* Homepage Content 
------------------- */
/* carousel */
.carousel-caption {
    position: relative;
    left: 0%;
    right: 0%;
    bottom: 0px;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #000;
    text-shadow: none;
    & .btn {
        text-shadow: none; // No shadow for button elements in carousel-caption
    }
}

.carousel {
    position: relative;
}

.controllers {
    position: absolute;
    top: 0px;
}

.carousel-control.left, 
.carousel-control.right {
    background: none !important;
    filter: "progid:none !important";
}

/* -- */

.carousel-inner {
    background: #014D1F;
}

.holder {
    padding-right: 0;
    padding-left: 0;
}

.carousel-caption h2 {
    color: #FFFFFF;
    text-align: left;
    font-weight: 300;
    font-size: 1.2em;
}

.btn-carousel {
    background: none repeat scroll 0 0 #FCB916;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 32px;
    padding: 0 20px;
    text-decoration: none;
    border-radius: 0;
}

.btn-carousel {
    background: none repeat scroll 0 0 #FCB916;
    border-radius: 0;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 32px;
    margin-bottom: 20px;
    padding: 0 20px;
    text-decoration: none;
}

.btn-carousel:hover {
    background: #FFFFFF;
}



/* Four info boxes */

.info-boxes {
    z-index: 1;
    margin-top: 10px;
}

.info-boxes li {
    position: relative;
}

.envelope {
    /* height: 165px; */
    overflow: hidden;
    position: relative;
    margin-bottom: 1em;
}

.image {
    z-index: 1;
}

.description {
    padding: 10px;
    /* position: absolute; */
    position: static;
    /* margin-top: -40px; */
    margin-top: -15px;
    z-index: 1000;
    display: inline-block;
    /* height: 165px; */
    width: 100%;
    top: 165px;
}

.description h2 {
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 0;
}

.description p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 20px;
}

.benefits {
    background: #84B412;
}

.member-login {
    background: #623B7A;
}

.accreditation {
    background: #00284F;
}

.find {
    background: #EF7B18;
}

a.button-white {
    background: #FFFFFF;
    color: #056026;
    display: block;
    float: left;
    font-size: 11px;
    line-height: 22px;
    padding: 0 10px;
    text-decoration: none;
    border: 1px solid #FFFFFF;
}

a.button-white:hover {
    background: #056026;
    border: 1px solid #FFFFFF;
    color: #FFFFFF !important;
}

/* Homepage news and events */


.news-events {
    background: #EDEDED;
    padding: 1em;
    margin-bottom: 1em;
}

.news-events h3 {
    text-transform: uppercase;
}

.hm-news li {
    padding-bottom: 20px;
    border-bottom: #FFFFFF solid 1px;
}

.hm-news img {
    float: left;
    margin-right: 10px;
}

.hm-news h4 a {
    /* text-transform: uppercase; */
    font-weight: bold;
}


/* Page Content
--------------- */
.topline {
    border-bottom: 1px solid #DBDBDB;
    border-top: 3px solid #FDB815;
    margin-top: 0.5em;
}

.content h1 {
    border-bottom: 1px solid #F1EFEF;
    color: #333333;
    font-size: 25px;
    line-height: 20px;
    margin: 0 0 20px;
    padding: 25px 0 10px;
    font-weight: 300;
}

.content h2 {
    color: #006327;
    font-size: 22px;
    font-weight: 300;
    margin: 0 0 10px;
    padding: 10px 0 0;
}

.content h3 {
    /* clear: both; */
    color: #000000;
    font-size: 16px;
    /* padding: 15px 0; */
    padding: 0;
}

.content h4 {
    clear: both;
    color: #006327;
    font-size: 15px;
    padding: 15px 0;
    font-weight: bold;
}

/* Video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* News */

/* row */

.news-row {
    overflow: hidden;
    border-bottom: 1px solid #F1EFEF;
    margin-bottom: 1em;
}

.news-row img {
    border: #EFEFEF solid 1px;
}

.news-row h2 {
    padding-top: 0;
    line-height: 26px;
}

.news-row-more {
    display: block;
}

/* view */

.newsimage {
    margin-right: 15px;
    margin-top: 25px;
    padding: 0;
    border: 1px solid #EFEFEF;
}

h1.news-h1 {
    overflow: hidden;
    margin-bottom: 10px;
    line-height: 30px;
}

p.news-date {
    font-weight: bold;
}

/* People */

/* row */
.staffrow {
    overflow: hidden;
    border-bottom: 1px solid #F1EFEF;
    margin-bottom: 2em;
    padding-bottom: 2em;
}

.staffrow h2 {
    padding-top: 0;
}

.staffrow h3.position {
    margin-top: 10px;
}

.staff-info {
    overflow: hidden;
}

/* view */

.people-view-position {
    margin-top: 10px;
    font-size: 18px !important;
}

/* Events */

.event-info {
    overflow: hidden;
}
/* User Content
--------------- */
/* Titles */
.greentitle {
    clear: both;
    color: #006327;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 0 0;
}

/* Lists */

.content {
    margin-bottom: 2em;
}

.content ul {
    padding-left: 0;
}

.content ul li {
    list-style-type: none;
    background: url("../../assets/img/bullet-blue.gif") no-repeat scroll 20px 16px rgba(0, 0, 0, 0);
    color: #666666;
    font-family: 'HelveticaNeueLTCom55Roman',sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 13px 0 10px 40px;
}

ul#staff-list {
    list-style: none;
}

ul#staff-list li {
    list-style: none;
}

/* Tables */

table {
    margin-bottom: 20px;
    width: 100%;
}

table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    border-top: none !important;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

form label {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Inputs */

input[type="text"], input[type="url"], input[type="tel"], input[type="number"], input[type="color"], input[type="email"] {
    background-color: #FFFFFF;
    background-image: none;
    border-radius: 0;
    box-shadow: 0;
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 1.42857;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    border: 1px solid #999999;
    color: #666666;
    margin: 0 0 5px;
    padding: 5px;
}

/* Buttons */

input[type="submit"] {
    -moz-user-select: none;
    background:#F0F0F0;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    /*
margin-bottom: 0;
    padding: 6px 12px;
    */
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

    border: 1px solid #999999;
    color: #666666;
    margin: 0 0 5px;
    padding: 5px;
}


/* Images */

.content-img {
    border: 1px solid #EFEFEF;
    margin-right: 10px;
    padding: 0;
}





/*------------------------------------*\
    $SIDEBAR
\*------------------------------------*/

/* Hompage Sidebar
------------------ */




/* Page Sidebar 
-------------------------- */
/* Side nav */

.frame-subcategories {
    background: none repeat scroll 0 0 #F1EFEF;
    margin: 10px 0 0;
    padding: 10px;
}

.side h2 {
    border-bottom: 1px solid #D4D2D2;
    color: #000000;
    font-size: 25px;
    font-weight: 300;
    margin: 0 0 10px;
    padding: 0 0 10px;
}

/*
.frame-subcategories ul li {
   margin: 0 0 5px;
}

.frame-subcategories ul li a {
  font-size: 14px;
  color: #4B4B4B;
  text-decoration: none;
}

.frame-subcategories ul li ul {
   padding: 6px 0 0 10px;
}

.frame-subcategories ul li ul li {
        background: url("../../assets/img/nav.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 18px;

}
*/

.frame-subcategories ul {
    padding-left: 0;
}

.frame-subcategories ul li {
    margin: 0 0 5px;
    padding: 6px 0 0 10px;
    background: url("../../assets/img/nav.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 18px;
}

.frame-subcategories ul li a {
    font-size: 14px;
    color: #4B4B4B;
    text-decoration: none;
}



/*------------------------------------*\
    $FOOTER
\*------------------------------------*/


/* Sticky footer styles
----------------------------------- */

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
#footer {
    /*
  position: absolute;
    bottom: 0;
    */
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background: none;
}

#footer .container {
    background: #FFFFFF;
    /*border-top: 3px solid #FDB815;*/
    /* padding-top: 15px; */
    padding-bottom: 0;
    margin-bottom: 20px;
}

#footer .container .topline {
    margin-bottom: 15px;
}

.footer-links {
    float: none;
    text-align: center;
    font-size: 0.85em;
    margin-top: 0.75em;
    /*width: 270px;*/
}
.footer-link-span {
    width: 100%;
    display: block;
}


/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/

@media (min-width: 320px) and (max-width: 480px) {
    .nav-container {
        position: absolute;
        top: 70px;
        right: 0;
        z-index: 1000;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #014D1F;
        display: block;
        height: 3px;
        width: 20px;;
    }

    .navbar-toggle {
        background-color: #FDB813;
        background-image: none;
        border: 1px solid rgba(0, 0, 0, 0);
        border-radius: 4px;
        float: right;
        margin-bottom: 8px;
        margin-right: 15px;
        margin-top: 8px;
        padding: 7px 8px;
        position: relative;
    }
    .navbar-default .navbar-toggle {
        border:none;
    }

    .navbar-default {
        background: #FFFFFF; 
        border: none;
    }
}

@media (min-width: 768px) {

    body {
        background:  #EAF4F2 url('../../assets/img/bg2.jpg') repeat-x center top; 
    }

    body.home {
        background:  #EAF4F2 url('../../assets/img/bg.jpg') repeat-x center top; 
    }

    .container {
        width: 750px;
    }

    /* Header */

    .logo {
        margin-top: 10px;
    }

    .header-list {
        list-style: none outside none;
        margin: 0.6em 0 0 0;
        padding: 0;
        position: absolute;
        right: 0;
        top: 1px;
    }

    .header-list li {
        display: inline;
        float: left;
        margin-left: 5px;
    }

    .header-list li a {
        color: #333333;
        font-size: 0.9em;
        padding: 5px;
    }

    .header-list li a:hover {
        color: #FDB813;
    }

    /* Main Nav */

    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .nav-container {
        position: absolute;
        top: 40px;
        right: 0;
        width: 490px;
    }

    .navbar-default {
        background: none;
        border: 0;
    }
    .navbar {
        border-radius: 0;
    }
    .navbar {
        border-radius: 0;
        border: 0;
        margin-bottom: 20px;
        min-height: 50px;
    }

    .navbar-collapse {
        border-top: 1px dashed #FDB813 !important;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
        padding-left: 0;
        padding-right: 0;
    }

    .nav li a.first {
        padding-left: 0;
    }

    .nav li a.last {
        padding-right: 0;
    }

    .nav > li > a {
        padding: 10px 10px 0;
    }
    
    .nav > li > a.level2 {
	    padding-left: 0;
    }

    /* Content Area */

    .main {
        background: #FFFFFF;
        margin-top: 125px;
    }

    .main-home {
        background: #FFFFFF;
        margin-top: -4px;
        padding-left: 0;
        padding-right: 0;
    }

    .topline-home {
        display: none;
    }

    /* carousel */

    .carousel-caption {
        min-height: 290px;
        left: 10px;
    }

    .carousel-caption h2 {
        top: 50px;
        position: absolute;
        font-size: 24px;
    }

    .btn-carousel {
        position: absolute;
        bottom: 10px;
        float: left;
        margin-bottom: 0;
    }

    .btn-carousel:hover {
        background: #FFFFFF;
    }

    /* Homepage info boxes */

    .envelope {
        margin-bottom: 2em;
    }
    .description {
        /* position: static; */
    }

    /* Footer */

    #footer .container {
        padding-bottom: 40px;
    }

    .footer-links {
        float: none;
        text-align: center;
        width: 100%;
    }

    .footer-link-span {
        width: 100%;
        display: inline;
    }


}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }

    /* Main Nav */

    .nav-container {
        width: 730px;
        width: 810px;
    }

    .nav > li > a {
        padding: 10px 5px;
    }
    
    .nav > li > a.level2 {
	    padding-left: 5px;
    }


    /* carousel */

    .carousel-caption {
        min-height: 370px;
        left: -20px;
    }

    .carousel-caption h2 {
        top: 80px;
        font-size: 30px;
    }

    .btn-carousel {
        bottom: 70px;
    }

    /* Homepage info boxes */

    .envelope {
        height: 165px;
    }

    .description {
        height: 165px;
        margin-top: -35px;
        position: absolute;
    }


    /* Footer */

    .footer-links {
        float: right;
        text-align: right;
    }


}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}


.fb-button {
    float:left;
    padding-right: 5px;
}

.twitter-button{
    float:left;
    padding-right: 5px;
}

.linkedin-button{
    padding-right: : 5px;
}


